CVE-2006-3094

2006-06-19T21:02:00
ID CVE-2006-3094
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:32:00

Description

Multiple SQL injection vulnerabilities in Calendarix Basic 0.7.20060401 and earlier, with magic_quotes_gpc disabled, allow remote attackers to execute arbitrary SQL commands via the id parameter in (1) cal_event.php and (2) cal_popup.php. Successful exploitation requires that "magic_quotes_gpc" is disabled.